Zeige Ergebnis 1 bis 2 von 2

Thema: Battlefield 1942 Bloodpatch

  1. #1
    Mitspieler
    Im Spiele-Forum seit
    Sep 03
    Ort
    Dortmund
    Beiträge
    5

    Battlefield 1942 Bloodpatch

    Hy
    Ich habe die neuste Version 1.45 aufgespielt. Spiel geht.
    Danach hab ich den bloodpatch 1.4 aufgespielt. Danach steht fast immer wenn er connected Data differs from Server und dann gehts nich.

    Muss ich ich den Bloodpatch 1.45 haben (den es anscheinend nicht giebt!!) damits geht??
    Oder weiss einer obs den bloodpatch 1.45 giebt??

    Ach ja Spiel ist Orginal neu gekauft. Daran kann allso nicht liegen

    Sackgesicht

  2. #2
    Mitspieler
    Im Spiele-Forum seit
    Oct 03
    Ort
    Puchheim
    Beiträge
    14
    Das is eigentlich ganz einfach: Der Bloodpatch funktioniert mit v1.45 nich ! Also wenn du ihn unbedingt ham willst , hau 1.4 drauf.
    Was man nicht mit dem Hirn macht , macht man mit den Füssen.

Ähnliche Themen

  1. Battlefield Vietnam -Online Bloodpatch-
    Von Valero im Forum Battlefield Vietnam
    Antworten: 1
    Letzter Beitrag: 6.11.04, 10:36
  2. bloodpatch für battlefield vietnam
    Von bUtCh2k4 im Forum Battlefield Vietnam
    Antworten: 8
    Letzter Beitrag: 5.10.04, 20:23
  3. Battlefield 1942 vs Battlefield Vietnam
    Von Paul Lennart Hillman im Forum Battlefield 1942
    Antworten: 63
    Letzter Beitrag: 5.9.04, 14:23

Lesezeichen

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •